body {border:}
.site-container {
  background:transparent;
 box-shadow:none}
  .entry, .widget {background:#fff} 
.site-header .widget {background:transparent}
body {border:}
.site-container {
  background:transparent;
 box-shadow:none}
.header-widget-area {
  border:0;
    min-height:82px;
  background:url('http://emmayoung.net/wordpress/wp-content/uploads/2015/02/bluebells.jpg');
  background-size: 100% 100% !important;}
.entry-header, .entry-content, .entry-footer, .widget, #comments, #respond  {background:#fff} 
.entry-header {margin-bottom:0}
.entry-footer {margin-bottom:50px}
.main .entry-header, .main .entry-content, .main .entry-footer, #comments, #respond {padding-left:30px;padding-right:30px}
.entry-header, #comments, #respond {padding-top:10px}
.site-header .widget {background:transparent}
hr {clear:both;color:#fff;background:#fff;border:0}
li {clear:both;}

blockquote::after {
	content: "”";
	display: block;
	font-size: 30px;
	height: 0;
	right: -100%;
	position: relative;
	top: -50px;
}

.site-description {display:none}
.site-header {padding:5px 0 0 0}
.site-container {margin-top:0}
.title-area {;margin:0}